<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoUploadManager">
    <option name="hosts">
      <list>
        <option value="0bf4dd96-fa07-4e30-b3dd-7b6866ef1d45" />
      </list>
    </option>
  </component>
</project>